[meetingology] info link at start of a meeting is wrong

Bug #890852 reported by Alan Bell on 2011-11-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu IRC Bots
Undecided
Unassigned

Bug Description

20:41 < AlanBell> #startmeeting
20:41 < meetingology> Meeting started Tue Nov 15 20:41:28 2011 UTC. The chair is AlanBell. Information about MeetBot at http://wiki.ubuntu.com/AlanBell/mootbot.
20:41 < meetingology> Available commands: #accept #accepted #action #agree #agreed #chair #commands #endmeeting #endvote #halp #help #idea #info #link #lurk #meetingname #meetingtopic #nick
                      #progress #rejected #replay #restrictlogs #save #startmeeting #subtopic #topic #unchair #undo #unlurk #vote #voters #votesrequired

it shouldn't reference
http://wiki.ubuntu.com/AlanBell/mootbot.
should be http://wiki.ubuntu.com/meetingology

Related branches

lp:~jtatum/ubuntu-bots/meetingology
Alan Bell: Approve on 2012-06-18
Alan Bell (alanbell) on 2011-11-15
tags: added: meetingology
Unit 193 (unit193) on 2012-04-04
summary: - info link at start of a meeting is wrong
+ [meetingology] info link at start of a meeting is wrong
Alan Bell (alanbell) wrote :

gosh, thought I had fixed that already!

Changed in ubuntu-bots:
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers